| Bsoft 2.0.5 Bernard's software package

Variables
Bimage_correlate.cpp File Reference

Cross correlation functions. More...

`#include "Bimage.h"`
`#include "rwimg.h"`
`#include "matrix_linear.h"`
`#include "math_util.h"`
`#include "qsort_functions.h"`
`#include "timer.h"`
`#include "utilities.h"`

Go to the source code of this file.

## Variables
int | verbose

## Detailed Description

Cross correlation functions.

Author
  Bernard Heymann

Date
  Created: 19980805
  Modified: 20191114

          Implemented using the FFTW library

Definition in file Bimage_correlate.cpp.

## Variable Documentation

## ◆ verbose

int verbose